using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.Point
{
    public enum DurationUnitEnum
    {
        /// <summary>
        /// 分钟
        /// </summary>
        [EnumField("分钟")]
        Minute = 1,
        /// <summary>
        /// 小时
        /// </summary>
        [EnumField("小时")]
        Hour = 2
    }
}
